<?xml version='1.0' encoding='UTF-8'?>
<reference anchor="ssvg-specification-03" target="ssvg-specification.html">
  <front><title>Stateful Scalar Vector Graphics Specification</title><author fullname="Sylvain Fargier" initials="S.F." role="editor">
      <organization>CERN</organization>
      <address>
        <postal>
          <street>1, Esplanade des Particules</street>
          <code>1217</code>
          <city>Meyrin</city>
          <country>Switzerland</country>
        </postal>
        <email>sylvain.fargier@cern.ch</email>
      </address>
    </author>
    <date year="2020" month="02" day="10"/>
    <abstract>
      <t>Stateful Scalar Vector Graphics specification document.</t>
    </abstract>
    </front>
</reference>
